﻿@charset "UTF-8";
/* --------------------------------------------------------------------
	common　共通エレメント
-------------------------------------------------------------------- */
*,
*:before,
*:after {
	box-sizing: border-box;
	overflow-wrap: break-word;
	word-break: break-word;
}

/* ----全体設定---- */

:root {
	--g-text-color-primary: #333333;
	--g-text-color-danger: #a94442;
	--g-text-color-alert: #C8102E;
	--g-theme-color-primary: #333333;
	--g-theme-color-secondary: #EDEDED;
	--g-theme-color-tertiary: #C8102E;
	--g-theme-color-quaternary: #cccccc;
	--g-theme-color-quinary:#996666;
	--g-theme-color-senary:#1090C7;
	--g-theme-color-h1:#FED2DB;
	--g-theme-color-alert: #FCF2F4;
	--g-theme-color-delete:#EDEDED;
	--g-theme-color-pale:rgba(254,210,216,0.5);
	--g-font-family-base: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Sans", "ヒラギノ角ゴシック", 'メイリオ', 'Meiryo', sans-serif;
	--g-font-family-kana: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Sans", "ヒラギノ角ゴシック", 'メイリオ', 'Meiryo', sans-serif;
	--g-font-family-alpha: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Sans", "ヒラギノ角ゴシック", 'メイリオ', 'Meiryo', sans-serif;
	--g-padding-x: 38px;
	--g-table-border-color: #cccccc;
	--g-table-head-color: #EDEDED;
	--g-form-border-color: #A6A6A6;
	--g-goods-scomment-text-color: #C8102E;
	--g-form-help-text-color: #848484;
	--g-overlay-background-color: rgba(0, 0, 0, 0.6);
	--g-layout-width-sm: 800px;
	--g-layout-width-md: 1200px;
	--g-layout-width-lg: 1366px;
	--g-scroll-padding-top: 0;
	--g-btn-height-base:35px;
	--g-btn-radius-base:2px;
	--g-edi-background-color-stock:#FFF;
	--g-edi-background-color-order:#FFFFAB;
	--g-edi-background-color-custome-1:#33FFFF;
	--g-edi-background-color-custome-2:#68FE67;
	--g-edi-background-color-custome-3:#FFE4E2;
	--g-edi-background-color-other:#ADD8E7;
	--js-g-h1-area-before-width:100vw;
	--js-g-h1-area-before-left:calc((100vw - min(100%,var(--g-layout-width-md))) / -2);
	--js-g-header-before-left:calc((100vw - min(100%,var(--g-layout-width-lg))) / -2);
}
/*--- override uikit begin ---*/
html{
	-webkit-text-size-adjust:none!important;
}
p, ul, ol, dl, pre, address, fieldset, figure{
	margin: 0;
	padding: 0;
}
h1, .uk-h1, h2, .uk-h2, h3, .uk-h3, h4, .uk-h4, h5, .uk-h5, h6, .uk-h6, .uk-heading-small, .uk-heading-medium, .uk-heading-large, .uk-heading-xlarge, .uk-heading-2xlarge,pre{
	margin: 0;
	font-family: var(--g-font-family-base);
	color: var(--g-text-color-primary);
}
h3, .uk-h3{
	line-height: normal;
}
dt{
	font-weight: normal;
}
:focus:not([tabindex^='-']),
:focus-visible{
	outline:none
}
.uk-tab{
	margin-left: 0;
}
.uk-tab > *{
	padding-left: 0;
}
.uk-tab > * > a{
	text-transform: none;
}
.uk-tab > .uk-active > a{
	border: none;
}
.uk-tab::before{
	border-bottom: none;
}
.uk-slider-items{
	align-items: stretch;
}
.uk-offcanvas-overlay::before{
	background-color: var(--g-overlay-background-color);
}
.uk-sticky{
	z-index: 1;
}
.uk-modal-dialog{
	transition: none;
}
[class*=uk-modal-close-]{
	top: 25px;
	right: 25px;
	padding: 0;
}
[class*=uk-modal-close-] svg{
	color: #000;
}
/*--- override uikit end ---*/
/*--- override jquery-ui begin ---*/
.ui-widget{
	font-family: var(--g-font-family-base);
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button{
	font-family: inherit;
}
.ui-widget.ui-widget-content,
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover{
	border: 1px solid #E6E6E6;
	color: unset;
	font-weight: unset;
	background: #fff;
}
.ui-menu .ui-state-focus,
.ui-menu .ui-state-active{
	margin: 0;
}
.ui-menu .ui-menu-item-wrapper{
	padding: 0;
}
/*--- override jquery-ui end ---*/

html {
	font-size: 16px;
	color: var(--g-text-color-primary);
	scroll-behavior: smooth;
	scroll-padding-top: var(--g-scroll-padding-top);
}

body {
	margin: 0;
	color: var(--g-text-color-primary);
	font-family: var(--g-font-family-base);
	font-size: 1rem;
	line-height: calc(26 / 16);
	background: #FFF;
}

img {
	border: none;
	vertical-align: top;
	max-width: 100%;
}

strong {
	font-weight: bold;
}

input {
	vertical-align: middle;
}
.order_ .search-btn,
.customer_ .search-btn{
	width: 60px;
	background-color: var(--g-theme-color-secondary);
}
input.address-select {
	background: var(--g-theme-color-secondary);
	border: solid 1px var(--g-theme-color-secondary);
	cursor: pointer;
	color: var(--g-text-color-primary);
	padding: 10px 15px;
	border-radius: 4px;
}

input.back-to-catalog-index-info,
.back-to-product-info,
.back-to-accesory-goods {
	background: var(--g-theme-color-quaternary);
	color: var(--g-text-color-primary);
}

select.selected,
:is(textarea,[type="text"],[type="password"],[type="number"],[type="tel"],[type="email"]):not(:placeholder-shown):not([disabled]){
  outline: 2px solid var(--g-theme-color-senary)!important;
  background-color: #F2F9FC;
  outline-offset: -1px;
}
input[type="num"],
input[type="search"],
input[type="password"],
input[type="number"],
input[type="email"],
input[type="tel"],
input[type="text"],
textarea,
select {
	font-family: var(--g-font-family-base);
	line-height: 1.2em;
	border-radius: 3px;
	border: 1px solid var(--g-form-border-color);
	height: 35px;
	font-size: 1rem;
	font-weight: 500;
	background-color: #F5F5F5;
	max-width: 100%;
	color: var(--g-text-color-primary);
}
input[type="text"],
input[type="password"] {
	padding: 4px 10px;
}
input[type="number"]{
	padding: 4px 0;
	text-align: right;
}

input[type="checkbox"] {
    display: inline-block;
    width: 23px;
	height: 23px;
	border: none;
    position: relative;
	appearance: none;
	-webkit-appearance: none;
	margin: -1px 0 0 0;
}
input[type="checkbox"] + label{
	margin-left: 10px;
	line-height: 1;
}
input[type="checkbox"] + label ~ input[type="checkbox"]{
	margin-left: 30px;
}
input[type="checkbox"]::after {
    content:'';
    background-image: url('../img/usr/common/check-input.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
    display: block;
	width: 23px;
    height: 23px;
    position: absolute;
    top: 0;
	left: 0;
	z-index: 1;
	cursor: pointer;
}
input[type="checkbox"]:checked::after {
    content:'';
    background-image: url('../img/usr/common/check-input-checked.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
    display: block;
	width: 23px;
    height: 23px;
    position: absolute;
    top: 0;
    left: 0;
	z-index: 1;
	cursor: pointer;
}
label:has(input[type="checkbox"]){
	position: relative;
	display: flex;
	align-items: center;
	gap: 0 10px;
}
label:has(input[type="checkbox"]) input{
	flex-shrink: 0;
}
label:has(input[type="checkbox"]) input + span{
	flex-grow: 1;
}
input[type="radio"] {
	position: relative;
	width: 23px;
	height: 23px;
	border: 1px solid var(--g-theme-color-senary);
	border-radius: 50%;
	vertical-align: -2px;
	-webkit-appearance: none;
	appearance: none;
	margin: 0;
}
input[type="radio"]:checked:before {
	position: absolute;
	top: 4px;
	left: 4px;
	width: 13px;
	height: 13px;
	border-radius: 50%;
	background: var(--g-theme-color-senary);
	content: '';
	opacity: 1;
}
input[type="radio"] + label{
	margin-left: 10px;
	line-height: 1;
}
input[type="radio"] + label ~ input[type="radio"]{
	margin-left: 30px;
}
label:has(input[type="radio"]){
	position: relative;
	display: flex;
	align-items: center;
	gap: 0 10px;
}
label:has(input[type="radio"]) input{
	flex-shrink: 0;
	position: relative;
	top: -1px;
}
label:has(input[type="radio"]) input + span{
	flex-grow: 1;
}
/* firefox用 */
@-moz-document url-prefix() {

	/* ここに書く */
	form#assist_login_form+form input[type="text"] {
		width: 99%;
	}

	input[name="search_sales_agency_id"] {
		width: 100%;
	}

	input[name="search_item_code"],
	input[name="search_gname"] {
		width: 290px;
	}

	input[name="comment"] {
		width: 707px;
	}

	input[name="app_kana"],
	input[name="app_kana2"],
	input[name="app_name"],
	input[name="app_name2"],
	input[name="rep_name"],
	input[name="rep_name2"],
	input[name="rep_kana"],
	input[name="rep_kana2"] {
		width: 207px;
	}
}

input[type="password"] {
	font-family: Verdana, sans-serif;
}

textarea {
	padding: 8px 8px;
}

textarea[name="approval_comment"] {
	width: 100%;
}

select {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	padding: 0 25px 0 10px;
	position: relative;
	background-image: url(../img/usr/common/arrow-select.png);
	background-repeat: no-repeat;
	background-position: center right 10px;
	background-size: 7px 8px;
}

/*label {
	margin: 0 20px 0 5px;
}*/
[type="button"],
button{
	border: none;
	padding: 0;
	font-family: var(--g-font-family-base);
	background-color: unset;
	color: var(--g-text-color-primary);
}
a:link {
	/*text-decoration: none;*/
}

a {
	text-decoration: none;
	color: var(--g-text-color-primary);
}

[type="reset"]:hover,
[type="button"]:hover,
[type="submit"]:hover,
.btn:hover,
button:hover,
a:hover {
	opacity: 0.7;
	cursor: pointer;
}

input[type="submit"]:hover,
input[type="button"]:hover,
input[type="image"]:hover {
	opacity: 0.7;
	cursor: pointer;
}
input[type="reset"],
button[type="submit"],
input[type="submit"]{
	border: none;
	padding: 0 10px;
	min-height: var(--g-btn-height-base);
	border-radius: var(--g-btn-radius-base);
}
table{
	table-layout: fixed;
}
th{
	font-weight: bold;
	vertical-align: middle;
	background-color: var(--g-theme-color-secondary);
	border: 1px solid var(--g-table-border-color);
	position: relative;
	font-size: 1rem;
	line-height: calc(26 / 16);
	padding: 7.24px 10px;
	background-clip: padding-box;
}
td{
	border: 1px solid var(--g-table-border-color);
	position: relative;
	font-size: 1rem;
	font-weight: 500;
	line-height: calc(26 / 16);
	padding:7.5px 10px;
	background-clip: padding-box;
}


/* --------------------------------------------------------------------
	common　汎用クラス
-------------------------------------------------------------------- */
/* 文字サイズ */
.large_ {
	/* font-size: 120%; */
}

.xlarge_ {
	font-size: 144%;
}

.small_ {
	font-size: 80%;
}

.xsmall_ {
	font-size: 64%;
}

/**/

/* ----clearfix---- */
.clearfix_:before,
.clearfix_:after {
	content: "";
	display: table;
}

.clearfix_:after {
	clear: both;
}

.clearfix_ {
	zoom: 1;
}

/* フロート */
.leftfloat_ {
	float: left;
	display: inline;
}

.rightfloat_ {
	float: right;
	display: inline;
}

img.leftfloat_ {
	margin: 0 10px 10px 0;
}

img.rightfloat_ {
	margin: 0 0 10px 10px;
}

/**/

/* 文整列 */
.lefttext_ {
	text-align: left;
}

.righttext_ {
	text-align: right;
}

.centertext_ {
	text-align: center;
}


/**/

/* 特定メッセージ（インライン） */
.error_ {
	color: var(--g-text-color-alert);
	font-weight: bold;
}

input[name="address.x"]+.error_ {
	margin-left: 15px;
}

.notice_ {
	font-weight: bold;
	color: var(--g-theme-color-quinary);
	font-weight: normal !important;
	width: min(90%,var(--g-layout-width-sm));
}

.info_ {
	font-weight: bold;
}

/**/
.go-back-btn {
	background: var(--g-theme-color-secondary);
	border-radius: var(--g-btn-radius-base);
	color:var(--g-text-color-primary);
	width: 186px;
	padding: 5px 12px;
	font-weight: bold;
}
/* 特定メッセージ（ブロック） */
div.block_message_,
table.block_message_ {
	font-weight: bold;
	background-color: #ffffff;
	border: solid 1px #666666;
	padding: 20px;
	margin: 10px auto;
	text-align: left;
}

div.error_,
table.error_ {
	background-color: #ffffff;
	border: solid 1px var(--g-theme-color-tertiary);
	padding: 20px;
	margin: 10px auto;
	text-align: left;
}

div.notice_,
table.notice_ {
	background-color: #ffffff;
	border: solid 1px var(--g-theme-color-quinary);
	padding: 20px;
	margin: 50px auto 0;
	text-align: left;
}
.notice_ a{
	color: var(--g-theme-color-quinary);
}

div.notice_ {
	position: absolute;
	transform: translateX(-50%);
	left: 50%;
}
div.approval_info_,
div.info_,
table.info_ {
	background-color: #ffffff;
	border: solid 1px var(--g-text-color-primary);
	padding: 10px;
	margin: 0 auto 20px;
	text-align: left;
	width: 100%;
	/*max-width: var(--g-layout-width-sm);*/
}
div.message_ {
	color: var(--g-theme-color-tertiary);
	background-color: #ffffff;
	border: solid 1px var(--g-theme-color-tertiary);
	padding: 10px;
	margin: 0 auto 20px;
	text-align: left;
	/*width: min(90%,var(--g-layout-width-sm));*/
}
div.approval_info_ {
	font-weight: bold;
}

ul.error_ {
	margin-left: 16px;
}

/**/

/* 共通クラス(ブロック) */
.top_comment_ {
	margin-bottom: 10px;

}

div.supplier_event_ .top_comment_ {
	margin-top: 10px;
}

input[name="confirm"]:hover {
	opacity: 0.7;
}

input[name="agree"]:hover {
	opacity: 0.7;
}
.submit_{
	margin: 40px auto 0;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0 10px;
}
.submit_ input,
.submit_ img {
	vertical-align: middle;
}



p.message_ {
	margin: 4px 0;
}

/* 共通クラス(その他) */
.disp_none_ {
	display: none;
}

.hidden_ {
	visibility: hidden;
	clear: both;
	margin: 9px 0;
}

.nocell_ {
	border: none !important;
	background-color: transparent !important;
}

.hiddenEnter_ {
	width: 0;
	height: 0;
	display: inline;
	float: left;
	display: none;
}
.price_{
	font-weight: bold;
	color: var(--g-theme-color-tertiary);
}

#sidebox_cart span.price_ {
	color: var(--g-text-color-primary);
}

/* 税区分フロント名称 */
span.tax_class_name_ {
	color: var(--g-text-color-primary);
	font-size: 11px;
	margin: 0 8px;
	padding: 2px;
}

/* --------------------------------------------------------------------
	common　ヘッドライン
-------------------------------------------------------------------- */
h1.goods_name_ {
	margin: 0 0 5px 0;
	color: var(--g-text-color-primary);
	font-size: 18px;
	font-weight: bold;
	line-height: 130%;
	padding: 9px 7px 8px 0;
	font-size: 28px;
}

h1.supplier_name_ {
	margin: 0 0 5px 0;
	color: var(--g-text-color-primary);
	font-size: 18px;
	font-weight: bold;
	line-height: 130%;
	padding: 9px 7px 8px 0;
	font-size: 28px;
}

h1.category_name_ {
	margin: 0 0 5px 0;
	color: var(--g-text-color-primary);
	font-size: 18px;
	font-weight: bold;
	line-height: 130%;
	padding: 9px 7px 8px 15px;
	font-size: 28px;
}

h1.category_name_img_ {
	/* タイトルを画像にした場合 */
	margin-bottom: 10px;
}

h1.event_name_ {
	margin: 0 0 5px 0;
	color: var(--g-text-color-primary);
	font-size: 18px;
	font-weight: bold;
	line-height: 130%;
	padding: 9px 7px 8px 15px;
	font-size: 28px;
}

h1.event_name_img_ {
	/* タイトルを画像にした場合 */
	margin-bottom: 10px;
}

h1.genre_name_ {
	margin: 0 0 5px 0;
	color: var(--g-text-color-primary);
	font-size: 18px;
	font-weight: bold;
	line-height: 130%;
	padding: 9px 7px 8px 15px;
	font-size: 28px;
}

h1.genre_name_img_ {
	/* タイトルを画像にした場合 */
	margin-bottom: 10px;
}

h1.tag_name_ {
	margin: 0 0 5px 0;
	color: #003780;
	font-size: 18px;
	font-weight: normal;
	line-height: 130%;
	padding: 9px 7px 8px 22px;
	background: url(../img/usr/common_h1.png) 0 12px no-repeat;
}

h1.topic_head_ {
	margin: 0 0 5px 0;
	color: var(--g-text-color-primary);
	font-size: 18px;
	font-weight: bold;
	line-height: 130%;
	padding: 9px 7px 8px 0;
	font-size: 28px;
}

/* 汎用ヘッドライン */
.common_headline1_ {
	/* h1相当 */
	color: var(--g-text-color-primary);
	padding: 0;
	font-weight: bold;
	font-size: 1.8125rem;
	line-height: calc(47 / 29);
	position: relative;
}

.col1_ .common_headline1_ {
	/* .col1_ 1カラムの場合 */
	width: var(--g-layout-width-md);
}

.mainframe_ .common_headline1_ {
	/* .mainframe_ 2カラムの場合 */
	width: 755px;
}

.contents_ .mainframe_ .common_headline1_ {
	/* .contents_ .mainframe_ 3カラムの場合 */
	width: 575px;
}

.common_headline2_ {
	/* h2相当 */
	padding: 13px 0px 11px 25px;
	background: #F6F6F6;
	box-sizing: border-box;
	position: relative;
	margin-bottom: 10px;
	font-weight: bold;
	margin: 30px 0 15px;
}
.common_headline2_::before {
	content: "";
	display: inline-block;
	width: 6px;
	height: 30px;
	background: var(--g-theme-color-primary);
	position: absolute;
	top: 8px;
	left: 0;
}

*:first-child+html .common_headline2_ {
	padding: 9px 4px 11px 20px;
}

.loginform_ .common_headline2_ {
	/* ログインフォームでの場合 */
}

.common_headline3_ {
	/* h3相当 */
	margin: 0 0 6px 0;
	padding: 5px 0;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid var(--g-theme-color-quaternary);
}

.img_headline_ {
	/* 画像ヘッドラインの場合 */
	margin-bottom: 10px;
}

/* --------------------------------------------------------------------
	common　イベント
-------------------------------------------------------------------- */
/* イベントへのリンク */
.event_ {
	width: 100%;
	overflow: hidden;
	margin-bottom: 10px;
}

.event_+.CategoryStyleL_ {}

.event_banner_ {
	margin: 0 5px 10px 5px;
}

.contents_ .event_banner_ {
	float: left;
	display: inline;
}

.event_title_ {
	font-size: 18px;
	padding: 13px 0px 11px 25px;
	background: #F6F6F6;
	box-sizing: border-box;
	position: relative;
	margin-bottom: 22px;
	margin-top: 15px;
	margin: 30px 0 15px;
}

.event_title_ a {
	color: #606060;
	font-weight: 600;
}

.event_title_ a::before {
	content: "";
	display: inline-block;
	width: 6px;
	height: 30px;
	background: var(--g-theme-color-primary);
	position: absolute;
	top: 7px;
	left: 0;
}

*:first-child+html .event_title_ {
	padding: 9px 4px 11px 20px;
}

.event_ div.StyleP_Frame_ div.StyleP_Item_ {
	position: relative;
}

.event_ div.StyleP_Frame_ div.StyleP_Item_ .icon_ {
	position: absolute;
	top: 5px;
}

.event_ div.StyleP_Frame_ .comment_ {
	display: none;
}

.event_ div.StyleP_Frame_ span.price_pop_ {
	display: none;
}

/* --------------------------------------------------------------------
	common　タグ一覧
-------------------------------------------------------------------- */
.side_tag_cloud_ {}

.side_tag_cloud_ span {
	line-height: 140%;
}

.tag_lowest_ {
	font-size: 80%;
}

.tag_low_ {
	font-size: 100%;
}

.tag_medium_ {
	font-size: 120%;
}

.tag_high_ {
	font-size: 144%;
	font-weight: bold;
}

.tag_highest_ {
	font-size: 173%;
	font-weight: bold;
}

/* --------------------------------------------------------------------
	common　タグ詳細
-------------------------------------------------------------------- */
.tag_cloud_ {}

.tag_cloud_ span {
	line-height: 140%;
}

.tag_cloud_more_ {
	margin: 10px 0 0 0;
	font-weight: bold;
}

.tag_add_shaping_ {
	margin-bottom: 10px;
	padding: 9px;
	width: 580px;
	overflow: hidden;
	background: #F8F8F8;
	border: 1px solid var(--g-theme-color-quaternary);
}

.tag_add_shaping_ h2 {
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid var(--g-theme-color-quaternary);
}

.tag_add_shaping_ span {
	margin-right: 10px;
	padding-left: 15px;
	float: left;
	white-space: nowrap;
	background: url(../img/usr/icon_tag.gif) 0 center no-repeat;
}

.tag_other_ {
	margin-bottom: 10px;
	padding: 9px;
	width: 580px;
	overflow: hidden;
	background: #F8F8F8;
	border: 1px solid var(--g-theme-color-quaternary);
}

.tag_other_ h2 {
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid var(--g-theme-color-quaternary);
}

.tag_other_ span {
	margin-right: 10px;
	padding-left: 15px;
	float: left;
	white-space: nowrap;
	background: url(../img/usr/icon_tag.gif) 0 center no-repeat;
}

.tag_tree_ {
	margin-bottom: 10px;
	padding: 9px;
	width: 580px;
	overflow: hidden;
	background: #F8F8F8;
	border: 1px solid var(--g-theme-color-quaternary);
}

.tag_tree_ h2 {
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid var(--g-theme-color-quaternary);
}

.tag_tree_ span {
	margin-right: 10px;
	padding-left: 15px;
	float: left;
	white-space: nowrap;
	background: url(../img/usr/icon_tag.gif) 0 center no-repeat;
}

.tag_info_ {
	margin-bottom: 10px;
}

.tag_info_ p.name_ {
	margin: 0 0 5px 0;
	padding: 0 0 5px 15px;
	background: url(../img/usr/icon_tag.gif) 0 center no-repeat;
	border-bottom: 1px dotted var(--g-theme-color-quaternary);
}

/* --------------------------------------------------------------------
	common　ナビゲーション
-------------------------------------------------------------------- */
/* パンくず */
.navitopicpath_ {
	margin: 0 0 6px 0;
	font-size: 12px;
}

.navitopicpath_ a {
	margin: 0 0.5em;
	color: var(--g-text-color-primary);
}

.navigation_ img {
	display: none;
}

.navigation_ {
	display: none;
}

.navitopicpath_ span.current_ {
	margin: 0 0.5em;
	font-weight: bold;
}

.navitopicpath_ li {
	display: inline;
}

/* ページジャンプ */
.navipage_ {
	text-align: right;
	padding: 0;
	margin: 0;
	font-size:1rem;
	font-weight: 400;
	letter-spacing: 0;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 0 2px;
}

.navipage_.top_ {
	/* ページジャンプ上部 */
	margin-bottom: 10px;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.navipage_.bottom_ {
	/* ページジャンプ下部 */
	margin-bottom: 40px;
	margin-top: 10px;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.navipage_ .navipage_sum_ {
	margin:0 15px;
}
.navipage_ :where(span:not(.navipage_sum_),a){
	width: 35px;
	height: 35px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-size: 1rem;
	font-weight: 400;
}
.navipage_ .navipage_first_ a {
	background: url(../img/usr/common/arrow-black-left-double.png) center center no-repeat;
}

.navipage_ .navipage_prev_ a {
	background: url(../img/usr/common/arrow-black-left.png) center center no-repeat;
}

.navipage_ .navipage_next_ a {
	background: url(../img/usr/common/arrow-black-right.png) center center no-repeat;
}

.navipage_ .navipage_last_ a {
	background: url(../img/usr/common/arrow-black-right-double.png) center center no-repeat;
}

.navipage_now_ {
	color:#fff;
	text-decoration: none;
	background: var(--g-theme-color-primary);
	border: none;
}

.navipage_ .navipage_reverse_,
.navipage_ .navipage_forward_ {
	width: auto;
	display: flex;
	gap: 0 2px;
	align-items: center;
}

.navipage_ a {
	background-color: #FFF;
	border: 1px solid var(--g-table-border-color);
}

/* 並び替え */
.navisort_ {
	margin-bottom: 10px;
	padding-bottom: 10px;
	font-size: 11px;
	width: 100%;
	overflow: hidden;
	border-bottom: 2px solid var(--g-theme-color-primary);
	display: none;
}

.navisort_ dt {
	float: left;
	text-align: right;
	font-weight: bold;
	width: 8em;
}

.navisort_ dd {
	margin-left: 8em;
}

.navisort_now_ {
	color: var(--g-text-color-alert);
	text-decoration: none;
	margin: 2px 5px;
	white-space: nowrap;
}

.navisort_ a {
	margin: 2px 5px;
	white-space: nowrap;
	color: var(--g-text-color-primary);
}

/* 表示切替 */
.navistyle_ {
	margin-bottom: 10px;
	padding-bottom: 5px;
	font-size: 11px;
	width: 100%;
	overflow: hidden;
	border-bottom: 2px solid var(--g-theme-color-primary);
	display: none;
}

.navistyle_ dt {
	float: left;
	text-align: right;
	font-weight: bold;
	width: 8em;
}

.navistyle_ dd {
	margin-left: 8em;
}

.navistyle_now_ {
	color: var(--g-text-color-alert);
	text-decoration: none;
	margin: 2px 5px;
	white-space: nowrap;
}

.navistyle_ a {
	margin: 2px 5px;
	white-space: nowrap;
	color: var(--g-text-color-primary);
}

/* ブランド絞込 */
.brand_name_ {
	width: 100%;
	overflow: hidden;
}

.brand_name_now_ {
	color: #CC3300;
	text-decoration: none;
	margin: 2px 5px;
	white-space: nowrap;
}

.brand_name_ a {
	margin: 2px 5px;
	white-space: nowrap;
}

/* メーカー絞込 */
.maker_name_ {
	width: 100%;
	overflow: hidden;
}

.maker_name_now_ {
	color: #CC3300;
	text-decoration: none;
	margin: 2px 2px 2px 2px;
	white-space: nowrap;
}

.maker_name_ a {
	margin: 2px 2px 2px 2px;
	white-space: nowrap;
}

/* 商品分類絞込 */
#goods_class_filter_ {
	padding-bottom: 0px;
}

#goods_class_filter_ dd {}

#goods_class_filter_ .class_filter_ {
	display: inline;
	margin-right: 10px;
}

#goods_class_filter_ .class_filter_ * {}

select.class_filter_pulldown_ {
	min-width: 190px;
	margin-bottom: 10px;
}

#goods_class_filter_ .class_filter_ .selected_ {
	background-color: #ffeeff;
}

/* --------------------------------------------------------------------
	common　フォーム
-------------------------------------------------------------------- */
[src*="/check.gif"]{
	width: 30px;
	margin-left: 10px;
	float: right;
	position: relative;
	top: 4px;
}

/* --------------------------------------------------------------------
	common　Trace
-------------------------------------------------------------------- */
/* for Trace */
.tracecontent {
	text-align: left;
	background-color: #FFCCFF;
}

#__asptrace {
	text-align: left;
	background-color: #FFF;
}

span.tracecontent tr.subhead {
	background-color: var(--g-theme-color-quaternary);
}

span.tracecontent tr.alt {
	background-color: #eeeeee
}

/* --------------------------------------------------------------------
	Ajax　Zip
-------------------------------------------------------------------- */
#suggestZipArea {
	background-color: #ffffff;
	border: 1px solid #999999;
	display: none;
	padding: 2px 0;
	font-size: 12px;
	position: absolute;
	z-index: 9999;
}

#suggestZipArea .itemNotFound {
	padding: 0 4px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-style: italic;
}

#suggestZipArea .itemLine {
	padding: 0 4px;
	height: 20px;
	line-height: 20px;
	list-style: none;
	white-space: nowrap;
	cursor: default;
	color: #000000;
	font-size: 12px;
}

#suggestZipArea .selected {
	background-color: #ffdddd;
	color: #c00000;
}

#suggestZipArea .itemLine .itemCode {
	float: left;
	font-weight: bold;
	margin-right: 4px;
	font-size: 11px;
}

#suggestZipArea .itemLine .itemName {}

/* --------------------------------------------------------------------
	common header (on login)
--------------------------------------------------------------------- */
div.common_order_cart_ {
	display: none;
	position: fixed;
	padding: 4px 4px 0 4px;
	background-color: #555555;
	z-index: 9999;
	top: 136px;
	background-color: #fff;
	border: 1px solid var(--g-theme-color-primary);
	background: var(--g-theme-color-primary);
}

div.common_order_cart_ .common_order_cart_title_ {
	padding-left: 30px;
	color: #ffffff;
	cursor: pointer;
	font-weight: normal;
	font-weight: bold;
	font-size: 12px;
	background-color: #fff;
	color: var(--g-text-color-primary);
	background: var(--g-theme-color-primary);
	color: #fff;
	font-size: 16px;
	padding-left: 5px;
}

div.common_order_cart_ .common_order_cart_title_ table {
	width: 100%;
}

div.common_order_cart_ .common_order_cart_title_ .common_order_cart_note_ {
	color: var(--g-text-color-primary);
	font-weight: normal;
	font-size: 11px;
	padding-left: 1.5em;
	color: #fff;
	font-size: 13px;
}

div.common_order_cart_list_ {
	float: left;
	margin: 0;
	width: 590px;
	padding: 2px;
	background-color: #ffffff;
	background: var(--g-theme-color-primary);
}

div.common_order_cart_list_bottom_ {
	clear: both;
	height: 4px;
}

div.common_order_cart_list_ .item_ {
	width: 116px;
	height: 24px;
	float: left;
	margin-right: 2px;
	margin-bottom: 2px;
}

div.common_order_cart_list_ .item_ input {
	display: none;
}

div.common_order_cart_list_ .item_ label {
	display: block;
	overflow: hidden;
	border: 1px solid var(--g-theme-color-quaternary);
	position: relative;
	text-decoration: none;
	margin: 1px;
	cursor: pointer;
}

div.common_order_cart_list_ .item_ label .title_ {
	display: block;
	padding-top: 4px;
	padding-left: 16px;
	padding-bottom: 2px;
	margin: 0;
	font-size: 12px;
	line-height: 1.3;
	color: #666666;
	font-weight: normal;
	background: #f0f0f0 url(../img/usr/icon_cart_off.png) left top no-repeat;
	height: 14px;
	background: var(--g-theme-color-pale) url(../img/usr/icon_cart_off.png) 1px 3px no-repeat;
	background-size: 14px;
}

div.common_order_cart_list_ .item_ label.checked_ {
	border: 2px solid var(--g-theme-color-primary);
	margin: 0;
}

div.common_order_cart_list_ .item_ label.checked_ .title_ {
	color: var(--g-text-color-primary);
	background: #fff3f3 url(../img/usr/icon_cart_on.png) left top no-repeat;
	color: var(--g-text-color-primary);
	background: var(--g-theme-color-pale) url(../img/usr/icon_cart_on.png) 1px 3px no-repeat;
	background-size: 14px;
	font-size: 13px;
	line-height: 14px;
}

div.common_order_cart_list_ .item_ label.add_ .title_ {
	text-align: center;
	color: var(--g-text-color-primary);
	background-color: #ffffff;
	padding: 4px 4px 2px 4px;
	background-image: none;
	font-size: 13px;
	line-height: 14px;
}

div.common_order_cart_list_ .item_ div.info_ {
	font-size: 12px;
	font-weight: normal;
	position: absolute;
	border: 1px solid var(--g-theme-color-quaternary);
	background-color: #ffffff;
	width: 140px;
	z-index: 999;
	padding: 1px;
	display: none;
}

div.common_order_cart_ a.order_cart_navi_ {
	font-size: 11px;
	line-height: 1.5;
	height: 17px;
	display: inline-block;
	overflow: visible;
	text-decoration: none;
	margin: 0 0 3px 20px;
	padding: 2px 10px 0 18px;
	background: #fff url(../img/usr/common_order_cart_close.png) left top no-repeat;
	color: #666666;
}

div.common_order_cart_ a.order_cart_navi_:hover {
	background-color: transparent;
	background-color: #fff;
}

/* --------------------------------------------------------------------
	cart button
--------------------------------------------------------------------- */
div.cart_btn_overlay_ {
	position: absolute;
	text-align: center;
	z-index: 9999;
}

div.add_cart_btn_overlay_ {
	position: absolute;
	display: none;
	z-index: 9999;
	pointer-events: none;
}

.jquery-ui-dialog-alert {}

.jquery-ui-dialog-alert div.ui-dialog-titlebar {
	border-color: red;
	background-color: #f74e74;
	background-image: url(ui-lightness/images/ui-bg_gloss-wave_35_f74e74_500x100.png);
	border: none;
	background-color: #606060;
	background-image: url(images/ui-bg_gloss-wave_35_f74e74_500x100.png);
	background-image: none;
}



/* --------------------------------------------------------------------
	button
--------------------------------------------------------------------- */

.move_button_ {
	font-size: 0.875rem;
	min-height: var(--g-btn-height-base);
	font-weight: normal;
	border-radius: var(--g-btn-radius-base);
	border: none;
	padding: 8px 12px;
	text-decoration: none;
	background-color: var(--g-theme-color-primary);
	color: #fff;
	font-weight: bold;
	display: inline-flex;
	align-items: center;
	justify-content: center;
}
.move_button_bk_ {
	font-size: 0.875rem;
	min-height: var(--g-btn-height-base);
	font-weight: 400;
	border-radius: var(--g-btn-radius-base);
	border: none;
	text-decoration: none;
	background-color: var(--g-theme-color-secondary);
	display: inline-flex;
	align-items: center;
	justify-content: center;
	color: var(--g-text-color-primary);
}

.move_button_orange_ {
	font-size: 0.875rem;
	min-height: var(--g-btn-height-base);
	font-weight: 400;
	border-radius: var(--g-btn-radius-base);
	border: none;
	text-decoration: none;
	background-color: var(--g-theme-color-secondary);
	display: inline-flex;
	align-items: center;
	justify-content: center;
	color: var(--g-text-color-primary);
}
.move_button_mini_ {
	overflow: visible;
	cursor: pointer;
	margin: 4px;
	font-size: 12px;
	line-height: 13px;
	height: 25px;
	font-weight: normal;
	border-radius: 4px;
	border: 1px solid #909090;
	padding: 4px 6px;
	text-decoration: none;
	background-color: #ffffff;
	color: var(--g-text-color-primary);
	display: inline-block;
	position: relative;
}
.button_mini_ {
	overflow: visible;
	cursor: pointer;
	margin: 4px 8px 4px 0;
	font-size: 12px;
	line-height: 13px;
	height: auto;
	font-weight: normal;
	border-radius: 4px;
	border: 1px solid #909090;
	padding: 8px 12px;
	text-decoration: none;
	background-color: #ffffff;
	color: var(--g-text-color-primary);
	display: inline-block;
	position: relative;
}
.button_large_ {
	overflow: visible;
	cursor: pointer;
	margin: 4px 8px 4px 0;
	font-size: 14px;
	line-height: 13px;
	font-weight: normal;
	border-radius: 4px;
	border: 1px solid #909090;
	text-decoration: none;
	background-color: #ffffff;
	color: var(--g-text-color-primary);
	display: inline-block;
	position: relative;
	width: 200px;
	height: 40px;

}
.orange_button_ {
	color: #fff;
	background-color: #f06633;
}
.blue_button_ {
	color: #fff;
	background-color: #2883c9;
}
.green_button_ {
	color: #fff;
	background-color: #40a956;
}
.gray_button_ {
	color: #fff;
	background-color: var(--g-theme-color-secondary);
}
.black_button_ {
	color: #fff;
	background-color: #000;
}

/* --------------------------------------------------------------------
	会員拡張項目
--------------------------------------------------------------------- */
.customer_append_ input,
.customer_append_ textarea,
.customer_append_ select {
	max-width: 400px;
}

/* --------------------------------------------------------------------
	注文拡張項目
--------------------------------------------------------------------- */
table.sales_append_ {
	width: 100%;
}

table.sales_append_ th {
	width: 30%;
}

.sales_append_ input[type=text],
.sales_append_ textarea,
.sales_append_ select {
	max-width: 400px;
}
